@import url(reset.css);
body {
/*background:url(../images/backGround2.jpg) no-repeat, #fff;*/
  font-family: verdana;
  font-size:12px;
overflow-x: hidden;
}
.cl{
	clear:both;
}
h2 {
	font-size:17px;
	
	font-weight:bold;
	text-indent:30px;
}
#skype{
   float:right;
   background:url(../images/skypeBack.png) no-repeat;
   width: 252px;
   height:59px;
   margin-left:0;
}
#SkypeButton_Chat_Dnepromet_1{
float: left;margin:-20px 0 0 -10px;
}
#SkypeButton_Chat_Dnepromet_1 img{
	opacity:0;
	outline:1px solid red;
	width:210px;
	height:50px;
		display:block;
}
#menu li{
list-style: none;
}
#skype:active{
margin-top:1px;
  margin-bottom:-1px;
  }
#header{
height:350px;
}
#wrapperxxx{
    background:url(../images/wrBack.png);
	width:960px;
	/*height:1380px;*/
	outline:0px solid #00cc00;
	margin:0 auto;
	text-align:justify;
}
/*начало блока логотипа*/
#logo {
	width:392px;
	height:240px;
	float:left;
	outline:0px solid #000000;
	background-image:url(../images/detki_1.png);
	background-repeat:no-repeat;
	
}
/* конец блока логотипа*/
#order {
	width:568px;
	height:150px;
	float:left;
	outline:0px solid #000000;
	display:block;
	background-image:url(../images/order.png);
	background-repeat:no-repeat;
	background-position:25px 75px;
}

#search {
	width:568px;
	height:55px;
	outline:0px solid #000000;
	background:url(../images/search-line.png) no-repeat 15px 10px;
}
/*
#search-input:focus {
	position:center;
	background-color:#159A21;
	font:11px Arial, sans-serif;
	color:#ffffff;
}

#slogan {
	width:392px;
	height:35px;
	float:left;
	outline:1px solid #000000;
	text-align:15px 0px;
	font:14px Arial, sans-serif;
}

#slogan.span {
	color:#00cc00;
}
*/
#delArt {
	right:50%;
	margin-right:-480px;
	margin-top:20px;
	
	width:165px;
	position:absolute;
		text-align:center;
		
}

#delArt li a{


	padding-top:0px;
	font:12px Verdana, sans-serif;
	color: #000000;
}	

#menu {
	width: 1082px;
height: 128px;
outline: 0px solid #000000;
float: left;
position: relative;
left: -69px;
max-width: 115%;
z-index: 100;
	
}

.butPampers {
	width:179px;
	height:122px;
	outline:0px solid #000000;
	float:left;
	display:block;
	background-image:url(../images/butPampers.png);
	background-repeat:no-repeat;
	background-position:0 0;
	transition: 0.3s linear;
}

.butPampers:hover {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}

.butKid {
	width:179px;
	height:122px;
	outline:0px solid #000000;
	float:left;
	display:block;
	background-image:url(../images/butKid.png);
	background-repeat:no-repeat;
	background-position:0 0;
	transition: 0.3s linear;
}

.butKid:hover {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}


.butMother {
	width:179px;
	height:122px;
	outline:0px solid #000000;
	float:left;
	background-image:url(../images/butMother.png);
	background-repeat:no-repeat;
	background-position:0 0px;
	transition: 0.3s linear;
}
.butMother:hover {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}

.ButGoods {
	width:179px;
	height:122px;
	outline:0px solid #000000;
	float:left;
	background-image:url(../images/ButGoods.png);
	background-repeat:no-repeat;
	background-position:0 0;
	transition: 0.3s linear;
	
}
.ButGoods:hover {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}


.butToys {
	width:179px;
	height:122px;
	outline:0px solid #000000;
	float:left;
	background-image:url(../images/butToys.png);
	background-repeat:no-repeat;
	background-position:0 0;
	transition: 0.3s linear;
}
.butToys:hover {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}
	
.ButCloth {
	width:179px;
	height:122px;
	outline:0px solid #000000;
	float:left;
	background-image:url(../images/ButCloth.png);
	background-repeat:no-repeat;
	background-position:0 0;
	transition: 0.3s linear;

}
.ButCloth:hover {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}
#slider {
	width:786px;
	height:376px;
	outline:0px solid #000000;
}
#onbasket{
float:right;
}

#basketSide {
	margin-top: 47%;
position: absolute !important;
	left: 0;
	

	}



#basketCart {
	width: 172px;
min-height: 165px;
background: #f4e3ee; /* Old browsers */
background: -moz-linear-gradient(top,  #f4e3ee 21%, #fcf9fa 47%, #fcf9fa 67%, #febbbb 100%, #fe9090 100%, #febbbb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(21%,#f4e3ee), color-stop(47%,#fcf9fa), color-stop(67%,#fcf9fa), color-stop(100%,#febbbb), color-stop(100%,#fe9090), color-stop(100%,#febbbb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f4e3ee 21%,#fcf9fa 47%,#fcf9fa 67%,#febbbb 100%,#fe9090 100%,#febbbb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f4e3ee 21%,#fcf9fa 47%,#fcf9fa 67%,#febbbb 100%,#fe9090 100%,#febbbb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f4e3ee 21%,#fcf9fa 47%,#fcf9fa 67%,#febbbb 100%,#fe9090 100%,#febbbb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f4e3ee 21%,#fcf9fa 47%,#fcf9fa 67%,#febbbb 100%,#fe9090 100%,#febbbb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4e3ee', endColorstr='#febbbb',GradientType=0 ); /* IE6-9 */

border-radius: 4px;
box-shadow: -2px 1px 6px 1px rgba(0,0,0,0.35);
border: 1px solid green;

}

#theBody {
	width:786px;
	height:624px;
	outline:1px solid #000000;
	float:left;
}


.article1 {
	width:393px;
	height:436px;
	outline:0px solid #000000;
	float:left;
}

#article2 {
	width:393px;
	height:436px;
	outline:0px solid #000000;
	float:left;
}

#footer {
	width:786px;
	height:103px;
	outline:0px solid #000000;
	/*float:left;*/
	/*background-image:url(../images/clouds.png);*/
	/*background-repeat:no-repeat;*/

	
}

#footTxt {
	outline:0px solid #000000;
	margin-top:27px;
	width:713px;
	font:11px Tahoma, sans-serif;
	text-align:right;

}
#footTxt a{
	color:black;
}
/* start= bloki*/

.for_float {
float:left;
margin:0 4px 0 0;
box-shadow: 1px 1px 3px #222;
transition: ease-in 0.04s;
}

.for_float:hover {
box-shadow: 1px 1px 6px 2px #8B6290!important;
/* transform: scale(1.1); */
border-radius: 2px;
}

.color_block_blue, .color_block_orange {
width:258px;
height:173px;
background-color: #e5e5e5;

}

.color_blue_block {
width:258px;
height:51px;
background-color: #40daf7;
display:block;
}

.color_block, .color_blue_block, .color_orange_block  {
 margin: 0 0 0px;
}

.block_img {
padding: 10px 0 0 14px;
float: left;
font-size:12px;
}
.strelka_korzinka{
position: relative;
	top: 105px;
	width: 120px;
margin-left:140px;

height:80px; 
  
}
.strelka_korzinka div {
/*float:left;*/
/*margin: 28px 0 0 10px;*/
}
.strelka_korzinka p {
padding: 0 0 0 5px; 
font: 13px Verdana, sans-serif; 
color: #333333;
}

.strelka_korzinka_{
margin-left: 106px; 
width:144px; 
height:92px; 
/*background-image:url(../images/tovar_podrobno/bckgrnd_korz.png); */
background-repeat:no-repeat;  width:144; height:92;
padding: 0 0 0 5px; 
font: 13px Verdana, sans-serif; 
color: #333333;
}
.strelka_korzinka_ div {
float:left;
margin: 28px 0 0 10px;
}
.strelka_korzinka_{
text-decoration:none;
position: relative;
}

.color_orange_block {
width:260px;
height:51px;
background-color: #e76632;
}

/* finish= bloki*/
/* start= statiy*/

.stats {
width:964px;
margin:0 0 0 350px;
}

.stats_left, .stats_right {
width:355px;
height:365px;
float:left;
}

.stats_left a, .stats_right a {
font:16px Verdana, sans-serif;
color: #3c3c3c;
}

.stats_left p, .stats_right p {
font:13px Verdana, sans-serif;
color: #3c3c3c;
}
/* finish= statiy*/

/* start= korzina basketSide*/

.clear_box {
background-color:#ededed;
width:95px;
height:28px;
border-radius: 7px;
font:bold 12px MyriadPro, sans-serif;
color:#787878;

}

.clear_a {
width:95px;
height:29px;
background-image:url(../images/korzina/clear.png);
background-repeat: no-repeat;
display: block;
margin:0 0 9px 8px;
}

.clear_a1 {
width:136px;
height:29px;
background-image:url(../images/korzina/oformit_zakaz.png);
background-repeat: no-repeat;
display: block;
margin:0 0 15px 8px;
}


/* tovar_podrobno */ 

.tovar_podrobno {
min-height: 300px;
width: 785px;
float:left;
margin:0 0 43px 0;
	
}

.picture_1 {
border-right: 1px solid #9A9A9A;
width: 252px;

float:left;
}

.opis_tovara {
width: 527px;

float:right;
}

.dropdownmenu{

display:none;
width:1066px;
margin-top:120px;
margin-left:3px;
background-color:white;
z-index:999;
border-radius:15px 15px 15px 15px ;

position: absolute;
padding-top:10px;
padding-bottom:20px;
display: block;
box-shadow:1px 1px 5px 2px #999;
min-height: 30px;
}
.dropdownmenu a{  
color: #222;  
text-decoration:none;
font: 700 13px "Georgia", sans-serif;
line-height: 16px;
letter-spacing:inherit;
color:#09467C;
}

.dropdownmenu img{   
float: left;   
margin: 10px;
}
.dropdownmenu{
display:none;
}



.sub-menu-column{
 width: 30%;
 float: left;
	margin-left:2.5%;
	
}
.sub-menu-column li{
padding:7px;
margin:5px 0;
border:0px solid #999;
border-radius:4px;
text-align:center;
box-shadow:1px 1px 3px  #444;
transition: 0.3s linear;
}
.sub-menu-column p{
	color: #111;
}
.sub-menu-column li:hover{
border:0px solid #009EE0;
-webkit-transform: scale(1.1);
  transform: scale(1.1);
box-shadow: 1px 7px 10px 1px rgb(32, 21, 23);
color: #009EE0;
background: #FFFFFF; 

}


#cat-item-286-sub{
border: 1px solid #EA4242;
/*background-color:#FCF5F5;*/
}

#cat-item-17-sub{
border: 1px solid #EBBF07;
/*background-color:#FAF7E9;*/
}

#cat-item-29-sub{
border: 1px solid #ED490B;
/*background-color:#FCEEE8;*/
}
#cat-item-29-sub p {
	font: 700 12px/16px Verdana, sans-serif;
	 border:none;
	 color:#BE190B;
	 text-decoration:underline;
	
	 text-transform:uppercase;
	
}
#cat-item-29-sub p:hover{

background:#fff;
}
#cat-item-40-sub{
border: 1px solid #CF6DDB;
/*background-color:#FAEAFC;*/
}
#cat-item-40-sub li{
padding:0 0 0 3px;
margin:2px 0;
border:none;
box-shadow:none;
text-align:left;
border-radius:0px;
font-weight:200px;
}
#cat-item-40-sub li:hover{
	cursor:pointer;
	opacity:0.9;

}
#cat-item-40-sub a{

font-weight:200;
}
#cat-item-40-sub p {
font: 700 12px/16px Verdana, sans-serif;
 padding:14px 3px 5px 7px;
color:#BE190B;
	 text-decoration:underline;
 margin:-4px;

}
#cat-item-40-sub p:hover{

background:#fff;
}
#cat-item-66-sub{
border: 1px solid #38D4F0;
/*background-color:#E8F6F8;*/
}

#cat-item-285-sub p{
font: 700 12px/16px Verdana, sans-serif;
	 
	 color:#BE190B;
	 text-decoration:underline;
	 text-transform:uppercase;
	
}

.prrrp1{
margin: 20px 26px 0 0; 
font:bold 17px Verdana, sans-serif; 
color: #202020;
}
.prrrp1_{
margin: 10px 26px 0 0; 
font:bold 19px Verdana, sans-serif; 

}
.prrrp2{
display:block;
font:bold 10px Verdana, sans-serif; 
color: #505050;
}
.prrrp3{
padding: 5px 0 0 5px; 
font:12px Verdana, sans-serif; 
color: #373737;
max-width: 250px;
overflow: hidden;
/*text-overflow: ellipsis;*/
/*white-space: nowrap;*/
word-wrap: break-word;
width: 250px;
}
.color_blue_block:hover{
background-color: #e76632;
}

.for_float:hover .color_blue_block {
 background-color: #e76632;
}
/*-------------------*/
.rek_tovarr_{
margin: 49px 0 13px 0; 
font:bold 18px Verdana, sans-serif; 
color: #505050;

width:788px;
float: left;
}


.search__{
   background-color: #159A21;
    border: medium none;
    color: white;
    margin: 0px 0px 0px 30px;
    width: 485px;
	position: relative;
	bottom: 5px;
}
.kroshki_{
padding:20px 0 20px 10px;
line-height:20px;
}
.kroshki_ a{
color:black;
}
.coonntt{
min-height:420px;
}
.descc_s{
float:left; 
width:490px; 
height:166px;
}
.descc_s p{
font:12px Verdana, sans-serif; 
color: #2e2e2e; 
margin-top:30px;
}
.ttt_art a{
float:left;
font:18px Verdana, sans-serif; 
color: #5100f5;
text-decoration:none;
}
.ttt_art a:hover{
text-decoration:underline;
}
.img_art{
float:left; 
margin: 34px 14px 0 -136px;
}
.podrobn_art{
margin-right:45px; 
font:11px Verdana, sans-serif; 
color: #5100f5;
}
.podrobn_art:hover{
text-decoration:none;
}
.full_artt{
 padding: 48px  0 50px 20px; 
}
.full_artt p {
font:12px Verdana, sans-serif; 
color: #2e2e2e;
margin-top:10px;
}
.full_artt .highslide{
margin:10px;
}
.title_art_fuul{
  color: #5100F5;
    font: 18px Verdana,sans-serif;
    width: 752px;
}
.img_full_art{
float:left; 
margin: 34px 14px 0 -136px;
}

.read_poln{
margin-right:5px; font:11px Verdana, sans-serif; color: #3c3c3c;
}

.price_all_aff{
margin-left: 140px; font:bold 16px Verdana, sans-serif; color: #333333;
}
.price_all_aff_1{
color: grey;text-decoration: line-through;font-size:14px;
}
.name_name_name{
font:bold 20px Verdana, sans-serif; color: #000000;
}
.art_full_prodd{
 margin: 12px 0 0px 0; font:bold 10px Verdana, sans-serif; color: #505050;
}
.manuff_prodd_{
color: #505050;
font: bold 13px Verdana,sans-serif;
margin-top:10px;
}
.libo_vi_mozh{
margin-left: 30px; font: 13px Verdana, sans-serif; color: #090909;
}
.desc_tovarrr_{
font:italic bold 15px Veradana; 
color: #505050
}
.desssss{
padding-left:10px; font:16px Veradana; color: #000000; padding-top: 10px;
}
.desssss>p{text-indent: 15px;}
}
#bayyya{
cursor:pointer;
}
.iii___{
margin:0 0 9px 8px; font:bold 12px MyriadPro, sans-serif; color:#787878;
}
.baskeett{
margin: 0 0 10px 40px; font:bold 20px HelveticaNeueCyr, sans-serif; color:#769744;
}
.sini_baskett{
margin: 0 0 33px 8px; width:155px; height:110px; background-color: #CCFFFF;box-shadow: -1px 2px 5px -1px rgba(0,0,0,0.35);
}
.basket_tov_name{
padding:0 0 3px 8px; 
font:11px Verdana, sans-serif; 
color:#373737;
max-width: 180px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.sht_basket{
 font:11px Verdana, sans-serif; color:#373737;"
}
.submit_valuee{
margin:7px;
width:272px;
height:30px;
color:#787878;
border-radius: 5px 5px 5px 5px;
border:1px solid #D6D6D6;
}
.submit_valuee__{
border: 1px solid #D6D6D6;
border-radius: 5px 5px 5px 5px;
color: #4F4F4F;
height: 30px;
margin-left: 8px;
width: 86px;
cursor:pointer;
}
.submit_valuee__:hover{
background-color:#D6D6D6;

}
.strelka_korzinka{
	
}

.strelllka_{
	background-image: url(../images/strelka_blue.png);
	background-repeat: no-repeat;
	width: 41px;
	height: 35px;
	float: left;
	position: absolute;
	top: 20px;
}
.strelllka_1{
float: left;
background-image: url(../images/korzinka.png);
background-repeat: no-repeat;
width: 65px;
height: 56px;
position: absolute;
left: 41px;
}
.box-buy:hover .strelllka_{
background-image:url(../images/strelka_orange.png);
}
.box-buy:hover .strelllka_1{
background-image:url(../images/korzinka_green.png);
}
.stats_2{
padding: 20px;
}
.artt_all{
width:770px;
border:0px solid black;
height:267px;
}
.art_title__ {
min-height:30px;
border:0px solid black;
color: #5100F5;
font: 18px Verdana,sans-serif;
text-decoration: none;
margin:5px 0 5px 1px;
}
.art_title__ a{
color: #5100F5
}
.art_title__ a:hover{
text-decoration: none;
}
.art_img__{
float:left;
min-height:170px;
width:240px;
border:0px solid black;
}
.art_desc__{
float:right;
min-height:100px;
width:497px;
border:0px solid black;
color: #2E2E2E;
font: 12px Verdana,sans-serif;
}
.art_podroobno__ a{
min-height:20px;
border:0px solid black;
float:left;
width:760px;
margin-top:10px;
color: #5100F5;
font: 11px Verdana,sans-serif;
text-align:right;
}
.art_podroobno__ a:hover{
text-decoration: none;
}
.table_order__{
margin-top:15px;
width:730px;
margin-left:30px;
}
.table_order__ td{
vertical-align:top;
padding:5px;
}
.table_order__ p{
line-height:18px;
font:13px Verdana,sans-serif;
}
.table_order__ a{
color:black;
}
.for_all{
padding: 15px 90px 0 0;
}
.for_all p{
font:14px Verdana,sans-serif;
text-align:right;

}
.input_ord{
border: 1px solid #C4C4C4;
border-radius: 5px 5px 5px 5px;
color: black;
width:310px;
padding-left:5px;
height:23px;
background-color:#E6E6E6;
}
.tobody__{
margin:20px 0 20px 80px;
}
.tobody__  td{
padding:5px;
}
.dostavvvka_{
text-decoration:underline;

margin-top:15px;
margin-right:205px;
}
.front-image{
position: absolute;
z-index: 1;
}
#banner-block{
margin-top:1px;   background-repeat: no-repeat;
float: left;
height: 240px;
outline: 0 solid #000000;
width: 392px
}

.zakkkkaa_{
background-image: url("../images/callBack.png");
display: block;
height: 57px;
width: 172px;
margin-left:4px;
float:left;

}
.zakkkkaa_:active{
  margin-top:1px;
  margin-bottom:-1px;
}
.orderrrrrdd_{

display: block;
float: left;
height: 140px;
width: 540px;

margin:25px 0 0 15px;
}
.phone_order__{
background: url('../images/cart1.png') no-repeat;
height:148px;
margin-top:10px;
width: 554px;
}
.random_news img{
 float:left;
 margin-right:3px;
}
.random_news{
font-weight: bold;
text-align: left;
margin-bottom: 10px;
display:block;
text-decoration:none;
color:black;
}
#new_cart{
 padding-top: 20px;
 padding-left: 313px;
 text-align: center;
 color:#111;
}

#new_cart a{
color:black;
font-size:14px;
}
#new_cart span{
font-size: 18px;
}
/**/
/**/
.nooott_img{
width:59px; 
height:48px; 
background-color:white;
border:1px solid #E6E6E6;
font-size:10px;
text-align:center;
padding-top:15px;
}
.nooott_img1{
width:105px;
height:100px;
background-color:white;
margin-left:10px;
margin-top:10px;
padding-top:50px;
text-align:center;
}
.statatat{
padding: 20px;
clear: both;
text-indent:20px;
line-height: 1.5 !important;
}
.statatat h2{
	margin: 10px 0;
	}
.statatat p{
margin-top:7px;
}
.peKenBurns {
		width: 786px;
			height: 376px;
   margin-top:3px;
		}
		/*slider*/
#slider-wrapper {
		    padding-left:14px;
    width:998px;
    height:392px;
    margin:0 auto;
    
}

#slider {
	position:relative;
    width:618px;
    height:246px;
   
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:600px;
	bottom:0px;
	
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	/*background:url(../images/arrows.png) no-repeat;*/
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
.page_cll{
 text-align:left;
 margin-bottom: 10px;
}
.page_list{
 margin: 10px 0px;
}
.page_cll a{
  color:#4C7AA3;
 text-decoration:none;
 font-size:12px;
}
.page_list a{
 display: inline-block;

 border:1px solid white;
 border-radius:3px;
 padding:3px 7px;
}
.page_list a:hover {

}
.page_list a:active ,
.page_list a.active {
 border:1px solid #D85442 ;
 background-color:#D85442;
 color:#fff;
}
.display_on_page{
 background-color: #EFEEE8;
 padding: 10px;
 border-radius: 7px;
}
.ico_2{
position: absolute;
width: 60px;
height: 50px;
margin-left: 12px;
margin-top: 9px;
background: url(/images/newIco.png) top left no-repeat;
}
.ico_3{
position: absolute;
width: 60px;
height: 50px;
margin-left: 12px;
margin-top: 9px;
background: url(/images/saleIco.png) top left no-repeat;
}
#phones_main{
 position: absolute;
 padding: 33px 0px 0px 3px;
 font-size: 24px;
 font-family: Arial;
 text-shadow: 4px 4px 2px rgba(150, 150, 150, 0.46);
}
#tab_menu{
border-bottom: 1px solid #8C5E9C;
margin-top: 20px;
font: 13px Arial;
padding-bottom: 2px;
}
#tab_menu a{
 color: #505050;
 text-decoration: none;
 font-size: 15px;
 display: inline-block;
 border: 1px solid #CECECE;
 padding: 5px;
 margin-right: 5px;
}
#tab_menu a:hover{
 /*text-decoration: underline;*/
}
#tab_menu .active_tab{
border-color: #8C5E9C;
}
#tab2 #comments{
	margin-top: 7px;
}
#tab2 #comments .product_comment b{
	color: #1ECDEE;
}
#tab2 #comments form{
	margin-top: 7px;
}
#tab2 #comments form b{
	color: #363636;
}
#tab2 #comments form textarea{
	font-family: arial;
	padding-left: 5px;
	margin-top: 10px;
}
.product_comment{
 padding: 7px;
}
#comment-form{
  width: 100%; height: 50px;
}

#bg{
	background-size: cover !important;
 background-attachment:fixed !important;
background-position:100% 80%!important;


	
}
#wrapperxxx {
background: white !important;
box-shadow: 0px 0px 53px 4px #222224,0px 0px 46px -2px #222224 inset!important;
border-radius: 13px;
padding: 0px 11px 12px 28px !important;

}
.color_block_blue, .color_block_orange {
 background-color: lightcyan !important;
}
.for_float {
box-shadow: 2px 0px 42px -5px #989898, -4px -3px 3px -6px #6c6666 !important;
}
#left_side_filter {
margin-top: 97px !important;
width: 170px;
margin-left: -14px;
position: absolute;
}
#left_filter {
border-radius: 7px !important;
padding: 10px 0px;
background: #f2fdff !important;
background: -moz-linear-gradient(top, #f2fdff 38%, #d6f9ff 76%, #d6f9ff 100%, #9ee8fa 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(38%,#f2fdff), color-stop(76%,#d6f9ff), color-stop(100%,#d6f9ff), color-stop(100%,#9ee8fa)) !important;
background: -webkit-linear-gradient(top, #f2fdff 38%,#d6f9ff 76%,#d6f9ff 100%,#9ee8fa 100%) !important;
background: -o-linear-gradient(top, #f2fdff 38%,#d6f9ff 76%,#d6f9ff 100%,#9ee8fa 100%) !important;
background: -ms-linear-gradient(top, #f2fdff 38%,#d6f9ff 76%,#d6f9ff 100%,#9ee8fa 100%) !important;
background: linear-gradient(to bottom, #f2fdff 38%,#d6f9ff 76%,#d6f9ff 100%,#9ee8fa 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2fdff', endColorstr='#9ee8fa',GradientType=0 ) !important;
box-shadow: 1px 1px 11px -1px #2F4F4F !important;
}

#oform {
transition: 0.3s linear;

}
#oform:hover {
		-webkit-transform: scale(1.1);
		transform: scale(1.02);
	}
#cat-item-17-sub .sub-menu-column li{
	background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(243,243,243) 50%, rgb(237,237,237) 51%, rgb(255,255,255) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(50%,rgb(243,243,243)), color-stop(51%,rgb(237,237,237)), color-stop(100%,rgb(255,255,255)));
background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(243,243,243) 50%,rgb(237,237,237) 51%,rgb(255,255,255) 100%);
background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(243,243,243) 50%,rgb(237,237,237) 51%,rgb(255,255,255) 100%);
background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(243,243,243) 50%,rgb(237,237,237) 51%,rgb(255,255,255) 100%);
background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(243,243,243) 50%,rgb(237,237,237) 51%,rgb(255,255,255) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

#cat-item-17-sub .sub-menu-column li:hover{
	
	background: rgb(235,241,246);
background: -moz-linear-gradient(top,  rgb(235,241,246) 0%, rgb(171,211,238) 50%, rgb(137,195,235) 51%, rgb(213,235,251) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(235,241,246)), color-stop(50%,rgb(171,211,238)), color-stop(51%,rgb(137,195,235)), color-stop(100%,rgb(213,235,251)));
background: -webkit-linear-gradient(top,  rgb(235,241,246) 0%,rgb(171,211,238) 50%,rgb(137,195,235) 51%,rgb(213,235,251) 100%);
background: -o-linear-gradient(top,  rgb(235,241,246) 0%,rgb(171,211,238) 50%,rgb(137,195,235) 51%,rgb(213,235,251) 100%);
background: -ms-linear-gradient(top,  rgb(235,241,246) 0%,rgb(171,211,238) 50%,rgb(137,195,235) 51%,rgb(213,235,251) 100%);
background: linear-gradient(to bottom,  rgb(235,241,246) 0%,rgb(171,211,238) 50%,rgb(137,195,235) 51%,rgb(213,235,251) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 );

}
#cat-item-29-sub .sub-menu-column li{
	background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(243,243,243) 50%, rgb(237,237,237) 51%, rgb(255,255,255) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(50%,rgb(243,243,243)), color-stop(51%,rgb(237,237,237)), color-stop(100%,rgb(255,255,255)));
background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(243,243,243) 50%,rgb(237,237,237) 51%,rgb(255,255,255) 100%);
background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(243,243,243) 50%,rgb(237,237,237) 51%,rgb(255,255,255) 100%);
background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(243,243,243) 50%,rgb(237,237,237) 51%,rgb(255,255,255) 100%);
background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(243,243,243) 50%,rgb(237,237,237) 51%,rgb(255,255,255) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

#cat-item-29-sub .sub-menu-column li:hover{
	
	background: rgb(235,241,246);
background: -moz-linear-gradient(top,  rgb(235,241,246) 0%, rgb(171,211,238) 50%, rgb(137,195,235) 51%, rgb(213,235,251) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(235,241,246)), color-stop(50%,rgb(171,211,238)), color-stop(51%,rgb(137,195,235)), color-stop(100%,rgb(213,235,251)));
background: -webkit-linear-gradient(top,  rgb(235,241,246) 0%,rgb(171,211,238) 50%,rgb(137,195,235) 51%,rgb(213,235,251) 100%);
background: -o-linear-gradient(top,  rgb(235,241,246) 0%,rgb(171,211,238) 50%,rgb(137,195,235) 51%,rgb(213,235,251) 100%);
background: -ms-linear-gradient(top,  rgb(235,241,246) 0%,rgb(171,211,238) 50%,rgb(137,195,235) 51%,rgb(213,235,251) 100%);
background: linear-gradient(to bottom,  rgb(235,241,246) 0%,rgb(171,211,238) 50%,rgb(137,195,235) 51%,rgb(213,235,251) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 );

}
#cat-item-285-sub .sub-menu-column li{
	background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(243,243,243) 50%, rgb(237,237,237) 51%, rgb(255,255,255) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(50%,rgb(243,243,243)), color-stop(51%,rgb(237,237,237)), color-stop(100%,rgb(255,255,255)));
background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(243,243,243) 50%,rgb(237,237,237) 51%,rgb(255,255,255) 100%);
background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(243,243,243) 50%,rgb(237,237,237) 51%,rgb(255,255,255) 100%);
background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(243,243,243) 50%,rgb(237,237,237) 51%,rgb(255,255,255) 100%);
background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(243,243,243) 50%,rgb(237,237,237) 51%,rgb(255,255,255) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

#cat-item-285-sub .sub-menu-column li:hover{
	
	background: rgb(235,241,246);
background: -moz-linear-gradient(top,  rgb(235,241,246) 0%, rgb(171,211,238) 50%, rgb(137,195,235) 51%, rgb(213,235,251) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(235,241,246)), color-stop(50%,rgb(171,211,238)), color-stop(51%,rgb(137,195,235)), color-stop(100%,rgb(213,235,251)));
background: -webkit-linear-gradient(top,  rgb(235,241,246) 0%,rgb(171,211,238) 50%,rgb(137,195,235) 51%,rgb(213,235,251) 100%);
background: -o-linear-gradient(top,  rgb(235,241,246) 0%,rgb(171,211,238) 50%,rgb(137,195,235) 51%,rgb(213,235,251) 100%);
background: -ms-linear-gradient(top,  rgb(235,241,246) 0%,rgb(171,211,238) 50%,rgb(137,195,235) 51%,rgb(213,235,251) 100%);
background: linear-gradient(to bottom,  rgb(235,241,246) 0%,rgb(171,211,238) 50%,rgb(137,195,235) 51%,rgb(213,235,251) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 );

}
body:before {
  content: "";
  position: fixed;
  top: -10px;
  left: 0;
  width: 100%;
  height: 10px;
  z-index: 100;
  -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
  -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
  box-shadow: -2px 3px 17px  rgba(0,0,0,.8);
  }
#wrapperxxx:after {
width: 209px;
height: 100px;
background: red;
position: relative;
border: 1px solid black;
top: 100px;
left: 100px;
}
#circle {
position: absolute;
width: 1098px;
height: 88px;
top: -17%;
left: -3%;
padding: 1em;
margin: 2em 10px 4em;
background: rgba(255, 255, 255, 0.13);
border-radius: 49px;
z-index: -1;
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 7px 29px -7px rgba(11, 11, 14, 1), 0px -3px 7px 5px rgba(0, 0, 0, 0.31) inset;
-moz-border-radius: 4px;
background: rgba(239, 248, 247, 1);
}
	

#vetka {
	position: absolute;
width: 194px;
height: 188px;
margin-left: -79px;
margin-top: -5px;
background-image: url(../images/vetka_new_year2.png);
background-repeat: no-repeat;
z-index: 100;
}
.sub-menu-column>li>a>img {
    width: 50px;
    height: auto;
    float: left!important;
}
.sub-menu-column>li>a {
    display: inline-block;
}
